#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-client
version:              0.7.13.1
visibility:           public
id:                   http-client-0.7.13.1-Dz3tJKwbeYI2dzMtguy9FR
key:                  http-client-0.7.13.1-Dz3tJKwbeYI2dzMtguy9FR
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/http-client
synopsis:             An HTTP client engine
description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-client>.

category:             Network
abi:                  7ddc46c0061cd059c47bf3b415d12913
exposed:              True
exposed-modules:
    Network.HTTP.Client Network.HTTP.Client.Internal
    Network.HTTP.Client.MultipartFormData

hidden-modules:
    Network.HTTP.Client.Body Network.HTTP.Client.Connection
    Network.HTTP.Client.Cookies Network.HTTP.Client.Core
    Network.HTTP.Client.Headers Network.HTTP.Client.Manager
    Network.HTTP.Client.Request Network.HTTP.Client.Response
    Network.HTTP.Client.Types Network.HTTP.Client.Util
    Network.HTTP.Proxy Network.PublicSuffixList.Lookup
    Network.PublicSuffixList.Types Network.PublicSuffixList.Serialize
    Network.PublicSuffixList.DataStructure Data.KeyedPool

import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-client-0.7.13.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-client-0.7.13.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-client
hs-libraries:         HShttp-client-0.7.13.1-Dz3tJKwbeYI2dzMtguy9FR
depends:
    array-0.5.4.0 async-2.2.4-C85j38bYBD37Hm4c2dTf3o base-4.15.1.0
    base64-bytestring-1.2.1.0-G6W17DcCk4f3XkCnSpiXOF
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-66uyVc2Z6VBJoNN4975DJt containers-0.6.4.1
    cookie-0.4.6-AQamA5QJzxUGLdn7cmcakq deepseq-1.4.5.0
    exceptions-0.10.4 filepath-1.4.2.1 ghc-prim-0.7.0
    http-types-0.12.3-5y3KF1RTAdoCIKUoZYikjR
    iproute-1.7.12-1hwV9iOSL2q9fiOKPoO2JI
    mime-types-0.1.1.0-BzxJUblii5FKIF9eg8xWXx
    network-3.1.2.7-2XXJjcz0IvlHZvXDc3Kqfu
    network-uri-2.6.4.2-KJuo4hzZ72P8j85XcY60hJ
    random-1.2.1.1-62gNaR7hV5GrFaw62yuwL stm-2.5.0.0
    streaming-commons-0.2.2.5-G3X6zVmjVKDLC6KrgMvQwb text-1.2.5.0
    time-1.9.3 transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-http-client/html/http-client.haddock
haddock-html:         /usr/share/doc/haskell-http-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

